RubyGems Navigation menu

sparql 0.0.1

sparql is a Ruby library for parsing SPARQL queries. Implements the formal grammar of SPARQL as a parsing expression grammar.

Gemfile
          gem 'sparql', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install sparql -v 0.0.1
  
  
  
  
  
  
  

Total downloads 46,029

For this version 1,372

Show all versions (24 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.4 - July 27, 2014 (113 KB)
  2. 1.1.3 - June 1, 2014 (113 KB)
  3. 1.1.2.1 - December 18, 2013 (113 KB)
  4. 1.1.2 - December 4, 2013 (113 KB)
  5. 1.1.1 - October 30, 2013 (112 KB)
Show all versions (24 total)

Runtime Dependencies: